Bug 64566 - autoheader-2.53 -W all doesn't work
autoheader-2.53 -W all doesn't work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: autoconf253 (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-07 20:28 EDT by hjl
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-07 20:28:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to fix a typo (347 bytes, patch)
2002-05-07 20:28 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-05-07 20:28:03 EDT
# autoheader-2.53 -W all
autom4te-2.53: no such file or directory: all
autoheader-2.53.warn: autom4te-2.53 failed with exit status: 1
 at /usr/bin/autoheader-2.53 line 163
Comment 1 hjl 2002-05-07 20:28:39 EDT
Created attachment 56586 [details]
A patch to fix a typo
Comment 2 Jens Petersen 2002-05-08 05:05:03 EDT
thanks for the report and patch.
Fix in autoconf-2.53-2.

Note You need to log in before you can comment on or make changes to this bug.